.wrap,
.wrap_mb {
  width: 100%;
  margin: 0 auto;
}
.bgBox {
  width: 100%;
  height: 100vh;
  background-image: url(../img/bg.jpg);
  background-size: contain;
  background-position: top center;
  background-repeat: no-repeat;
  position: relative;
}

.imgBox {
  position: absolute;
  inset: 0;
  overflow: hidden;
}

.imgBox img {
  width: 100%;
  height: auto;
  display: block;
  opacity: 0;
}
.imgBox img:hover {
  opacity: 0.4;
  filter: blur(20px);
}

/* map */
.Kobe img,
.Kansai img,
.Tokyo img,
.Ehime img,
.Fukuoka img,
.NewChitose img,
.Aomori img,
.Sendai img,
.Komatsu img {
  position: absolute;
  transition: filter 0.6s ease;
}

.Kobe img {
  right: 18.8%;
  top: 1.5%;
  width: 23%;
}
.Kansai img {
  right: 39.5%;
  top: 7%;
  width: 11%;
}
.Tokyo img {
  right: 35.2%;
  top: 51.5%;
  width: 12.5%;
}
.Ehime img {
  right: 14%;
  top: 19%;
  width: 13%;
}
.Fukuoka img {
  right: 7%;
  top: 59.5%;
  width: 15.5%;
}
.NewChitose img {
  left: 7%;
  top: 11%;
  width: 13.5%;
}
.Aomori img {
  left: 19%;
  top: 6%;
  width: 22.5%;
}
.Sendai img {
  left: 15.3%;
  top: 53.5%;
  width: 20%;
}
.Komatsu img {
  left: 15.5%;
  top: 81.5%;
  width: 11%;
}

.wrap_mb {
  display: none;
}
